/********** common setting **********/
h2 {
    font-size: 2.8rem !important;
    font-weight: 700;
}

img {
    display: block;
    max-width: 100%;
}
header .logo img{
    width: 100%;
}
a,
button {
    cursor: pointer;
}

.jumbotron {
    margin-bottom: 0 !important;
}

.hero-content{

}
.wrap{
    display: flex;
    width: 100%;
}
/* Hero image */

.hero-image {
    position: relative;
    padding-top: 20px;
  }
  
.hero-image img {
    transition: 300ms;
    position: relative;
    z-index: 100;
    width: 100%;
  }
  
.hero-image img:hover {
    transform: rotate(-6deg);
  }
  
  .photo-bg {
    position: absolute;
    width: 340px;
    height: 340px;
    left: 45px;
    top: 24px;
  
    background: #44a1a0;
    transform: rotate(-6deg);
  }

  
  
.atlas-cta {
    border-radius: 22px !important;
    padding: 12px 30px !important;
    font-weight: 700;
    transition: .3s ease-in-out !important;
}

.atlas-cta:hover {
    text-decoration: none;
    transform: translateY(-15px);
}

.atlas-cta-wide {
    width: 100%;
}

.cta-green {
    background: #00FFAD;
    color: #192440;
    transform: translateY(-15px);
}


.cta-orange {
    background: #ff6015;
    color: #fff;
}
.cta-orange:hover {
    color: #192440;
    background: #ffff;
}

.cta-white {
    background: #fff;
    color: #333;
}
.cta-black:hover {
    color: #ffff;
    background: #000;
}
.cta-green:hover {
    color: #ffffff;
    background: #00e69c;
    transition: 300ms;
    
}
.cta-green a:hover{
    transform: translateY(-15px);
}

.cta-blue {
    background: #192440;
    color: #ffffff;
}

.cta-blue:hover {
    color: #ffffff;
    background: #121a2e;
}

.cta-ghost {
    border: 2px solid #192440 !important;
    color: #192440;
}

.cta-ghost:hover {
    color: #ffffff;
    background: #121a2e;
}

#banner {
    background-size: cover;
}

/********** banner **********/
#banner header {
    overflow: hidden;
}

#banner header img {
    max-width: 150px;
}

/********** copyright **********/
#copyright {
    background: #192440;
    padding: 2rem 3rem;
}

#copyright #social-media a {
    width: 40px;
    height: 40px;
    border-radius: 99%;
    background: #ffffff;
    transition: .4s ease;
}

#copyright #social-media a i {
    color: #192440;
    font-size: 1.2rem;
    line-height: 40px;
}

#copyright #social-media a:hover {
    background: #00FFAD;
}

#copyright #social-media a:hover i {
    color: #ffffff;
}

/********** RWD **********/
@media (max-width: 764px) {
    #banner h1 {
        font-size: 2.6rem;
    }
    .hero-image {
        display: none;
      }
      .hero-image .photo-bg {
           display: none;
      }
      .hero-content{
        width: 100%;
    }
}
@media (max-width: 1024px) {
    #banner h1 {
        font-size: 2.6rem;
    }
.hero-image {
    position: relative;
    padding-top: 30px;
  }
    .hero-image img {
    transition: 300ms;
    position: relative;
    z-index: 100;
    width: 100%;
  }
  .hero-image img:hover {
    transform: rotate(-6deg);
  }
  
  .photo-bg {
    position: absolute;
    width: 90%;
    height: 220px;
    left: 35px;
    top: 24px;
    background: #44a1a0;
    transform: rotate(-6deg);
  }
}